Manifest v3 please support kami

Can you please add support for kami as part of the extensions you will support after v3 releases. I see you have supported extensions such as unlock.